/* generated in /home/thegreenock/public_html/wp-content/themes/appetito/assets/custom-styles/general-custom-styles.php appetito_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 30px;}

/* generated in /home/thegreenock/public_html/wp-content/themes/appetito/assets/custom-styles/general-custom-styles.php appetito_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner { padding-top: 40px;}

/* generated in /home/thegreenock/public_html/wp-content/themes/appetito/framework/modules/error404/custom-styles/custom-styles.php appetito_mikado_404_footer_top_general_styles function */
.mkd-404-page .mkd-content { background-image: url(http://thegreenock.com.au/wp-content/themes/appetito/assets/img/404.jpg);background-position: center;background-size: cover;background-repeat: no-repeat;}

/* generated in /home/thegreenock/public_html/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_top_general_styles function */
.mkd-page-footer .mkd-footer-top-holder { background-color: #000000;}

/* generated in /home/thegreenock/public_html/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_top_columns_alignment function */
.mkd-page-footer .mkd-footer-column-1 { text-align: left;}

/* generated in /home/thegreenock/public_html/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_top_columns_alignment function */
.mkd-page-footer .mkd-footer-column-2 { text-align: center;}

/* generated in /home/thegreenock/public_html/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_top_columns_alignment function */
.mkd-page-footer .mkd-footer-column-3 { text-align: right;}

/* generated in /home/thegreenock/public_html/wp-content/themes/appetito/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php appetito_mikado_header_top_bar_styles function */
.mkd-top-bar-background { height: 91px;}

